#header {
    background-color: #79C6C8;
}

.aqua {
    background-color: #79C6C8;
}

.btn-favorite {
    cursor: pointer;
}

.search-hover:hover {
    cursor: pointer;
    color: gray;
}

.search-hover:active {
    color: #79C6C8;
}